$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.205.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.205.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'B0F543FE57599CF6C5F1A94927201348BF54F3B70C4D407A232E4EE695101F24'
  checksumType = 'sha256'
  checksum64 = 'B0F543FE57599CF6C5F1A94927201348BF54F3B70C4D407A232E4EE695101F24'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.205-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
